Bug 74969 - Remove code for importing database connections and JDBC drivers
Remove code for importing database connections and JDBC drivers
Status: RESOLVED FIXED
Product: db
Classification: Unclassified
Component: Code
5.x
All All
: P2 (vote)
: 7.4
Assigned To: Jiri Rechtacek
issues@db
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-12 20:31 UTC by Andrei Badea
Modified: 2013-05-30 01:36 UTC (History)
0 users

See Also:
Issue Type: TASK
:


Attachments
proposed patch v1 (7.01 KB, patch)
2013-05-28 20:52 UTC, matthias42
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrei Badea 2006-04-12 20:31:56 UTC
In 5.0 some code was added for importing the registered database connections and
JDBC drivers from a 4.1 userdir. Since 5.5 will only import from a 5.0 userdir,
this code is not necessary anymore and should be removed.
Comment 1 Jiri Rechtacek 2009-10-16 14:12:38 UTC
Reassigned to new owner.
Comment 2 matthias42 2013-05-28 20:52:06 UTC
Created attachment 135027 [details]
proposed patch v1

Looks like only driver import code is still there. This is removed by the attached patch.
Comment 3 Jaroslav Havlin 2013-05-29 08:37:42 UTC
Applied as http://hg.netbeans.org/core-main/rev/dd53c02e4602.
Thank you for the patch!
Comment 4 Quality Engineering 2013-05-30 01:36:55 UTC
Integrated into 'main-golden', will be available in build *201305292301* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/dd53c02e4602
User: Jaroslav Havlin <jhavlin@netbeans.org>
Log: #74969: Remove code for importing database connections and JDBC drivers

Patch by Matthias42.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo